/**
 * Created with TexturePacker http://www.codeandweb.com/texturepacker
 *
 * SmartUpdateHash: $TexturePacker:SmartUpdate:60d422cbfd816394ab390b08781be6c2:23777d61566c2793c36dd7fe8e5c1af1:7334ecc54db21b2f34a7bcddbb399ab1$
 */

.img-splashcreen-background, .img-splashcreen-background {width:853px;height:480px; background-position: -1px -1px; background-image:url(titleScreen-0.png);}
.Logo-en, .Logo-en {width:339px;height:159px; background-position: -1px -483px; background-image:url(titleScreen-0.png);}
.btn-settings-over, .btn-settings-over {width:84px;height:89px; background-position: -1px -644px; background-image:url(titleScreen-0.png);}
.btn-settings-up, .btn-settings-up {width:84px;height:89px; background-position: -87px -644px; background-image:url(titleScreen-0.png);}
.btn-settings-down, .btn-settings-down {width:84px;height:86px; background-position: -173px -644px; background-image:url(titleScreen-0.png);}
.btn-play-over, .btn-play-over {width:244px;height:134px; background-position: -342px -483px; background-image:url(titleScreen-0.png);}
.btn-play-down, .btn-play-down {width:244px;height:126px; background-position: -342px -619px; background-image:url(titleScreen-0.png);}
.btn-play-up, .btn-play-up {width:244px;height:134px; background-position: -588px -483px; background-image:url(titleScreen-0.png);}
.btn-touch-off, .btn-touch-off {width:240px;height:110px; background-position: -588px -619px; background-image:url(titleScreen-0.png);}
